.heading-black {
    @include heading-text-style;
    color: var(--color-heading-primary);
    
    
         
}

.heading-blue {
    @include heading-text-style;
    color: var(--color-secondary);
}

.grid-sm-heading {
    font-weight: 700;
    font-size: 2rem;
    line-height: 2.4rem;
    color: #FFFFFF;
}
.grid-md-heading {
    font-weight: 700;
    font-size: 2.2rem;
    line-height: 2.7rem;
    color: #FFFFFF;
}
.grid-lg-heading {
    font-weight: 700;
    font-size: 2.8rem;
    line-height: 3.4rem;
    color: rgba(255, 255, 255, 0.87);
}
.grid-info {
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2rem;
    color: #FFFFFF;
}



// .gap-login {
//     gap: 8.5rem;
// }
// .gap-register {
//     gap: 5rem;
// }

// .margin-login {
//     margin-left: 9.4rem
// }
// .margin-register {
//     margin-left: 6.4rem;

// }